

option {
    color: #737373;
}

.block {
    display: block;
    height: 100px;
    width: 100%;
}
.display-none {
    display: none;
}

.white {
    color: #737373;
    background-color: #FFFFFF;
}

.blue {
    background-color: #0075B0;
    color: #FFFFFF;
}

.gray {
    background-color: #A59D95;
}

.light-gray {
    background-color: #E8E7E4;
}

.red {
    color: #FF0000;
}

.green {
    background-color: #B6BF00;
}

.green-numbers {
    color: #3EB359;
}

.orange {
}

.page-indication {
    color: #009FDA;
    width: 730px;
}

.ei-main-content-container.container-saving-goal{
    padding-top: 0px;
}

.ei-main-content-container.container-saving-goal.header-container{
    padding-top: 60px;
}

.ei-main-container.container-saving-goal .list-item-description-container{
    width: 80%;
}